Puthagam Android App - Bug #4717

Audio is playing but in audio player, displaying audio is paused.
10/05/2022 05:38 PM - Shubham J

Status: Closed Start date: 10/05/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2022 12:31 AM - Ravi L

- Status changed from New to Resolved

#2 - 10/06/2022 12:53 PM - Shubham J

- Status changed from Resolved to Closed

Files

Screenrecorder-2022-10-05-17-31-53-626.mp4 531 KB 10/05/2022

04/04/2025

Shubham J
